{
  "Version": 1,
  "WorkspaceRootPath": "C:\\WindowsFormsApp1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{754FC069-D67B-A9D7-50A1-8D1CA196D8F1}|\u042D\u043B\u0435\u043C\u0435\u043D\u0442\u044B \u0440\u0435\u0448\u0435\u043D\u0438\u044F{754FC069-D67B-A9D7-50A1-8D1CA196D8F1}|C:\\WindowsFormsApp1\\readme.md||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{754FC069-D67B-A9D7-50A1-8D1CA196D8F1}|\u042D\u043B\u0435\u043C\u0435\u043D\u0442\u044B \u0440\u0435\u0448\u0435\u043D\u0438\u044F{754FC069-D67B-A9D7-50A1-8D1CA196D8F1}|solutionrelative:readme.md||{8B382828-6202-11D1-8870-0000F87579D2}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|C:\\WindowsFormsApp1\\windowsformsapp1\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|solutionrelative:windowsformsapp1\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|C:\\WindowsFormsApp1\\windowsformsapp1\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|solutionrelative:windowsformsapp1\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|C:\\WindowsFormsApp1\\windowsformsapp1\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|solutionrelative:windowsformsapp1\\form1.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|C:\\WindowsFormsApp1\\windowsformsapp1\\loginform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|solutionrelative:windowsformsapp1\\loginform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|C:\\WindowsFormsApp1\\windowsformsapp1\\loginform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|solutionrelative:windowsformsapp1\\loginform.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|C:\\WindowsFormsApp1\\windowsformsapp1\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{93CCD83A-6DED-4418-AE18-FC2DFF59B44A}|WindowsFormsApp1\\WindowsFormsApp1.csproj|solutionrelative:windowsformsapp1\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{75188d03-9892-4ae2-abf1-207126247ce5}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "readme.md",
              "DocumentMoniker": "C:\\WindowsFormsApp1\\readme.md",
              "RelativeDocumentMoniker": "readme.md",
              "ToolTip": "C:\\WindowsFormsApp1\\readme.md",
              "RelativeToolTip": "readme.md",
              "ViewState": "AgIAADcAAAAAAAAAAAAwwBwAAAAHAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001818|",
              "WhenOpened": "2026-06-27T21:29:45.111Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\Program.cs",
              "RelativeDocumentMoniker": "WindowsFormsApp1\\Program.cs",
              "ToolTip": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\Program.cs",
              "RelativeToolTip": "WindowsFormsApp1\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABMAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-06-01T10:18:14.924Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "LoginForm.cs",
              "DocumentMoniker": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\LoginForm.cs",
              "RelativeDocumentMoniker": "WindowsFormsApp1\\LoginForm.cs",
              "ToolTip": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\LoginForm.cs",
              "RelativeToolTip": "WindowsFormsApp1\\LoginForm.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABoAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-06-01T10:16:25.378Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "LoginForm.cs [\u041A\u043E\u043D\u0441\u0442\u0440\u0443\u043A\u0442\u043E\u0440]",
              "DocumentMoniker": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\LoginForm.cs",
              "RelativeDocumentMoniker": "WindowsFormsApp1\\LoginForm.cs",
              "ToolTip": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\LoginForm.cs [\u041A\u043E\u043D\u0441\u0442\u0440\u0443\u043A\u0442\u043E\u0440]",
              "RelativeToolTip": "WindowsFormsApp1\\LoginForm.cs [\u041A\u043E\u043D\u0441\u0442\u0440\u0443\u043A\u0442\u043E\u0440]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-06-01T10:13:38.718Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\Form1.cs",
              "RelativeDocumentMoniker": "WindowsFormsApp1\\Form1.cs",
              "ToolTip": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\Form1.cs",
              "RelativeToolTip": "WindowsFormsApp1\\Form1.cs",
              "ViewState": "AgIAAHQBAAAAAAAAAAAmwIIBAAAJAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-05-30T12:42:17.566Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Form1.Designer.cs",
              "DocumentMoniker": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\Form1.Designer.cs",
              "RelativeDocumentMoniker": "WindowsFormsApp1\\Form1.Designer.cs",
              "ToolTip": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\Form1.Designer.cs",
              "RelativeToolTip": "WindowsFormsApp1\\Form1.Designer.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABYAAAAIAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-05-30T00:52:12.466Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Form1.cs [\u041A\u043E\u043D\u0441\u0442\u0440\u0443\u043A\u0442\u043E\u0440]",
              "DocumentMoniker": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\Form1.cs",
              "RelativeDocumentMoniker": "WindowsFormsApp1\\Form1.cs",
              "ToolTip": "C:\\WindowsFormsApp1\\WindowsFormsApp1\\Form1.cs [\u041A\u043E\u043D\u0441\u0442\u0440\u0443\u043A\u0442\u043E\u0440]",
              "RelativeToolTip": "WindowsFormsApp1\\Form1.cs [\u041A\u043E\u043D\u0441\u0442\u0440\u0443\u043A\u0442\u043E\u0440]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-05-30T00:31:24.338Z"
            }
          ]
        }
      ]
    }
  ]
}